Subject: Postcript DLSw ver 0.11 with change bars available

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 25 Jul 94 08:47:36 PDT

Fellow DLSw members -

A new version of the Data Link Switching draft version (Editor's version
0.11) is now available under the dlsw directory of the IBM ftp
server.  The files are:

dlsw011.psbin	full postcript version, use binary file transfer 
                to retreive

dlsw011.exe     compressed self exploding DOS EXE file 
                for postcript version (binary)

I did not create an ASCII version this time since it does not have
significant changes from the 0.10 version.

This version was created from Windows and is the postcript output
of Microsoft Word for Windows.  It has change bars (as much as possible)
which show the differences between it and RFC 1434.  As usual changes
are listed in the revision section of the document.  I will be
compiling a new version this week and will post it on Monday.

In sending comments indicate the section number, section name,
existing text, proposed text.  Please do not use page numbers and
paragraph numbers as they change from version to version and whether
the file is postcript or ASCII output.

Please send editorial only comments to [email-masked].

Please send technical comments to the appropriate group (e.g. connect,
capabilities, etc.) and to [email-masked].  Technical changes must
be approved by the responsible group.  Any comments which I deem to
be technical and possibly change the technical meaning of the document
WILL NOT BE ACTED BY ME, AND WILL BE FORWARDED TO THE APPROPRIATE
GROUP.

Changes that were made from version 0.10 to 0.11 are listed below:

Revision 0.11 Changes (7/18/94 AKB):

-   Added new text to introduction section describing AIW and DLSw groups.
-   Changed footer to AIW DLSw RIG instead of A.K. Bartky
-   Removed IBM from Header (leftover from original RFC)
-   Changed all occurances of DLS to DLSw.
-   Added list of control vectors to capabilities exchange section.

Happy reading!

Alan K. Bartky - Editor DLSw RIG
Manager of Technology
Sync Research Inc.